/* You can add global styles to this file, and also import other style files */
@import '~@angular/material/prebuilt-themes/deeppurple-amber.css';


body { 
  font-family: Roboto, Arial, sans-serif;
  margin: 0;
}

.basic-container {
  padding: 30px;
}

.version-info {
  font-size: 8pt;
  float: right;
}

.example-chip-list {
    width: 100%;
  }

.mat-standard-chip {
    border-radius: 4px !important; 
    background-color: #aacfef !important;  
}
.mat-standard-chip:hover{
    background-color: #007bff;
}
  
.pull-right{
    float: right;
}
.message{
    height: 120px !important;
}

.red{
    color: #F00;
}

.redBg{
    background-color: #ef8d8d !important;
    color : #9c0c0c !important;
}
